# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-07-04 05:35
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0022_auto_20170704_1102'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='coverphoto',
            name='series',
        ),
        migrations.AlterField(
            model_name='coverphoto',
            name='book',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mainApp.Book'),
        ),
    ]
